Skip to navigation

Add members to signing group

View as Markdown
Adds one or more new members to a signing group. A signing group can have a maximum of 50 members.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

The external account number (int) or account ID Guid.

signingGroupIdstringRequired

The ID of the signing group.

Note: When you send an envelope to a signing group, anyone in the group can open it and sign it with their own signature. For this reason, Docusign recommends that you do not include non-signer recipients (such as carbon copy recipients) in the same signing group as signer recipients. However, you could create a second signing group for the non-signer recipients and change t he default action of Needs to Sign to a different value, such as Receives a Copy.

Request

This endpoint expects an object: signingGroupUsers

userslist of objectsOptional
User management information.

Response

Successful response.
userslist of objectsOptional
User management information.

Errors

400
Bad Request Error